commit b7f86c5491eb7607ce1bb4236ae8853e76500504
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Jun 13 02:19:58 2023

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index c8d120d5ea1..681673e844d 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,12 @@
+2023-06-12  Richard Biener  <rguenther@suse.de>
+
+	Backported from master:
+	2023-06-12  Richard Biener  <rguenther@suse.de>
+
+	PR middle-end/110200
+	* genmatch.c (expr::gen_transform): Put braces around
+	the if arm for the (convert ...) short-cut.
+
 2023-06-09  Alex Coplan  <alex.coplan@arm.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 995c0c1e119..5180e2ea7c6 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20230612
+20230613

